html
, body {
	position: relative;
	min-height: 100%;
}

body {
	background-color: #ebe8e5;
}

body
, .Normal {
	font-family: Tahoma, Arial, Helvetica;
	color: #787570
}

body > .wrapper {
	min-width: 96rem;
	min-height: 100%;
	margin-bottom: -3.2rem; /* Depends on Footer height */
}

body > .wrapper:after {
	content: '';
	display: block;
	height: 3.2rem; /* Depends on Footer height */
}

header.-brand {
	background-color: #fff;
}

main > table
, .Footer
, .banner {
	margin: 0 auto;
	width: 96rem;
}

@media (min-width: 768px) {
	main > table
	, .Footer
	, .banner {
		width: 96rem;
		min-width: 96rem;
	}
}

@media (min-width: 992px) {
	main > table
	, .Footer
	, .banner {
		width: 96rem;
		min-width: 96rem;
	}
}

@media (min-width: 1200px) {
	main > table
	, .Footer
	, .banner {
		width: 96rem;
		min-width: 96rem;
	}
}

.banner {
	margin-top: -2rem;
}

h1
, h2
, h3
, h4
, h5
, h6 {
	font-weight: normal;
	color: inherit;
}

h3
, h4
, h5
, h6 {
	font-weight: bold;
}

h1 {
	font-size: 18px;
	margin: 0 0 12px 0;
}

h2 {
	font-size: 16px;
	margin: 0 0 12px 0;
}

h3 {
	font-size: 13px;
	margin: 0 0 9px 0;
}

h4 {
	font-size: 12px;
	margin: 0 0 6px 0;
}

h5 {
	font-size: 11px;
	margin: 0 0 4px 0;
}

h6 {
	font-size: 10px;
	margin: 0 0 4px 0;
}

hr {
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #AAAAAA;
	color: #AAAAAA;
	background-color: transparent;
	height: 0;
	text-align: left
}

img {
	border-color: #AAAAAA;
	border: 0
}

a
, a:link
, a:visited {
	color: #3A45A1;
	text-decoration: none;
}

a:active
, a:hover {
	color: #6D94B9;
}

p {
	margin: 0 0 1.2rem 0;
	padding-bottom: .1rem;
}

small {
	font-size: smaller;
}

big {
	font-size: large;
}

pre {
	font: inherit;
	margin-left: 40px;
	margin-right: 40px;
	padding: 5px;
	white-space:normal;
}

blockquote {
	font: inherit;
	color: inherit;
	padding: 0 5px;
	white-space: normal;
}

.Header * {
	line-height: 0;
}

.left {
	float:left;
}

.right {
	float:right;
}

.t-left {
	text-align: left;
}

.t-right {
	text-align:right;
}

.navbar-brand {
	height: 8rem;
}

.navbar.navbar-custom {
	min-height: 3.2rem;
}

.navbar.navbar-custom:after {
	content: '';
	min-width: 96rem;
	width: 100%;
	height: 46.5rem;
	position: absolute;
	top: 0;
	z-index: -1;
	background: url(/images/legacy/background.jpg) repeat-x scroll 0 -99px #EBE8E5;
}

.navbar-custom .navbar-nav > li > a {
	padding-top: .5rem;
	padding-bottom: .5rem;
	color: #fff;
}

.navbar-custom .navbar-nav > li:hover > a
, .navbar-custom .navbar-nav > li.-active > a {
	background-image: linear-gradient(to bottom, #c8e382, #56843b);
}

.Page {
	background: #E6E6E6;
	width: 100%;
	height: 100%;
	min-width: 96rem;
}

.Left {
	width: 0;
	height: 100%;
	vertical-align: top;
	padding: 0
}

.ContainerHead {
	line-height: 3.6rem;
	font-size: 0;
}

.ContainerTitle {
	position: relative;
	vertical-align: middle;
	white-space: nowrap;
	font-size: 2rem;
	left: 1.2rem;
}

.ContainerBody {
	padding: .8rem 1.2rem;
}

.ContainerFoot {
	overflow: auto;
	font-size: 0;
	clear: both;
}

.BorderLight {
	border: .5rem solid #fff;
	border-collapse: separate;
}

.BorderShadowLight {
	box-shadow: .1rem .2rem .6rem #aaa;
	border-collapse: separate;
	position: relative;
	z-index:1;
	behavior: url('/js/legacy/pie.htc');
}

.Content {
	position: relative;
	vertical-align: top;
	padding: 0;
	min-height: 40rem;
}

.-offset-125 > div {
	margin-top: -12.5rem;
}

.-offset-40 > div {
	margin-top: -4rem;
}

.Right {
	position: relative;
	background: url(/images/legacy/right.jpg) no-repeat;
	vertical-align: top;
	width: 40.4rem;
	height: 100%;
	padding: 0;
}

.Right.-empty {
	display: none;
}

.Content .Container {
	margin: .6rem .6rem 0 .6rem;
}

.Left .Container {
	margin: .6rem 0 0 .6rem;
}

.Right .Container {
	margin: .6rem .6rem 0 0;
}

.Left .Container
, .Left .NoContainer {
	width: 180px;
}

.Right .Container
, .Right .NoContainer {
	width: 230px;
}

.map {
	padding: .4rem;
}

.LiveGalleryDefault .LGAlbums li {
	display: inline-block;
	float: none !important;
	vertical-align: top;
}

.LiveGalleryDefault .LGImage {
	margin: .6rem;
	padding: 0;
	text-align: center;
	background-color: transparent;
	border: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.LiveGalleryDefault .LGImage a img {
	border: .4rem solid #fff;
	box-shadow: .1rem .2rem .6rem #aaa;
}

.Footer {
	min-width: 96rem;
	height: 3.2rem;
	position: relative;
	margin-top: 2.4rem;
}

.Footer
, .Footer a:hover .FooterDivider
, .Footer a:link
, .Footer a:visited {
	color: #778899;
	font: normal 11px Arial, Helvetica;
	text-decoration: none;
}

.Footer a:active
, .Footer a:hover
,.Footer a:focus {
	outline: none;
	color: #2F4F4F;
	text-decoration: none;
}

.Footer a {
	float: left;
}

.Footer a.Producer {
	float: right;
	margin-right: 6px
}

.FooterDivider {
	margin: 0 .6rem;
}

.AlbumDescription {
	padding-top: 1.2rem;
}

/* Bootstrap Overrides for design, disable responsive */
.container {
	width: 96rem !important;
}

@media (min-width: 768px) {
	.container {
		width: 96rem !important;
	}
}

@media (min-width: 992px) {
	.container {
		width: 96rem !important;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 96rem !important;
	}
}

.container .navbar-header,
.container .navbar-collapse {
  margin-right: 0;
  margin-left: 0;
}

/* Always float the navbar header */
.navbar-header {
  float: left;
}

/* Undo the collapsing navbar */
.navbar-collapse {
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important;
  visibility: visible !important;
}

.navbar-toggle {
  display: none;
}
.navbar-collapse {
  border-top: 0;
}

.navbar-brand {
  margin-left: -15px;
}

/* Always apply the floated nav */
.navbar-nav {
  float: left;
  margin: 0;
}
.navbar-nav > li {
  float: left;
}
.navbar-nav > li > a {
  padding: 15px;
}

/* Redeclare since we override the float above */
.navbar-nav.navbar-right {
  float: right;
}